.numbers {
	width: 100svw;
	background-color: var(--color-alabaster-gray-100);
}

.numbers__row {
	display: flex;
	margin: 0;
}

.numbers__row--regular {
	max-width: 1250px;
	padding: 32px 20px;
	margin-inline: auto;
	align-items: stretch;
	justify-content: center;
}

.numbers__row--accented {
	background-color: var(--color-vintage-grape-800);
	padding: 48px 20px;
	justify-content: center;
}

.numbers__item {
	flex: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	gap: 16px;
	margin: 0;
	padding: 16px 32px;
	text-align: center;
}

.numbers__row--regular .numbers__item + .numbers__item {
	border-left: 1px solid var(--color-vintage-grape-800);
}

.numbers__row--accented .numbers__item {
	flex: 0 1 1250px;
	color: var(--color-alabaster-gray-200);
}

.numbers__value {
	margin: 0;
	font-family: var(--font-family-display);
	font-size: 64px;
	font-weight: 400;
	line-height: 1;
	color: var(--color-vintage-grape-800);
}

.numbers__row--accented .numbers__value {
	color: var(--color-alabaster-gray-200);
}

.numbers__desc {
	margin: 0;
	font-family: var(--font-family-body);
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

@media (max-width: 800px) {
	.numbers__row--regular {
		flex-direction: column;
		padding: 32px 20px;
		gap: 32px;
	}

	.numbers__row--regular .numbers__item {
		padding: 0;
	}

	.numbers__row--regular .numbers__item + .numbers__item {
		border-left: none;
	}

	.numbers__row--regular .numbers__item + .numbers__item::before {
		content: "";
		width: 80px;
		height: 1px;
		margin-bottom: 32px;
		background-color: var(--color-vintage-grape-900);
	}

	.numbers__row--accented {
		padding: 40px 20px;
	}
}
